/* override logo for dark mode */
html[data-bs-theme=light] a.navbar-brand #logo {
    content: url("../images/diffusiondata-dark.png");
}

nav a.navbar-brand {
    position: relative;
    top: -1px;
    display: flex;
    align-items: baseline !important;
    margin-left: 5px;
    font-size: 21px;
}

nav a.navbar-brand img {
    width: 190px;
    position: relative;
    top: 1px;
    margin-right: 5px;
}
